body {
	font-family: 'Arimo', sans-serif;
	font-size: 14px;
	color: #1e1e1e;
	background-color: #f1f1f1;
}
.box {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	padding: 50px;
	box-shadow: 0px 0px 15px rgba( 0, 0, 0, 0.1 );
}
h1, h2, h3 {
	font-weight: normal;
	color: #202020;
	letter-spacing: 0.1em;
	margin: 0;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}
h1 {
	font-size: 3.5em;
	margin-left: -0.75em;
	padding-left: 0.75em;
}
h2 {
	font-size: 2.5em;
	padding-left: 0.75em;
}
h3 {
	font-size: 1.5em;
	padding-left: 1em;
	padding-right: 1em;
}
p {
	
}
input {
	display: block;
	width: 200px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: 'Arimo', sans-serif;
	font-size: 1.2em;
	box-shadow: 0px 0px 15px rgba( 0, 0, 0, 0.1 );
	background-color: #f1f1f1;
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
}
input.button {
	color: #f1f1f1;
	background-color: #202020;
}
input.button:hover {
	background-color: #26c9ff;
}
input.button:active {
	background-color: #006f93;
}
